IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ACIKLAMA' AND SYSOBJECTS.name = 'TODA')
ALTER TABLE TODA ADD ACIKLAMA [nvarchar](250) NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OZELKOD' AND SYSOBJECTS.name = 'TODA')
ALTER TABLE TODA ADD OZELKOD [nvarchar](50) NULL



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ACIKLAMA' AND SYSOBJECTS.name = 'TYATAK')
ALTER TABLE TYATAK ADD ACIKLAMA [nvarchar](250) NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OZELKOD' AND SYSOBJECTS.name = 'TYATAK')
ALTER TABLE TYATAK ADD OZELKOD [nvarchar](50) NULL

